RubyGems Navigation menu

faster_require 0.9.3

A tool designed to speedup library loading (startup time) in Ruby by caching library locations

バージョン履歴:

  1. 0.9.4 - February 04, 2014 (15.5KB)
  2. 0.9.3 - December 03, 2012 (15.5KB)
  3. 0.9.2 - April 25, 2011 (15KB)
  4. 0.9.1 - April 25, 2011 (15KB)
  5. 0.8.0 - April 15, 2011 (14KB)
全てのバージョンを表示 (全13項目)

オーナー:

作者:

  • Roger Pack, faisal

SHA 256チェックサム:

12c450dc8ae7b3666ad1018bfd982a2c5c32ae644ee6fe186bf208a518d2aadf

累計ダウンロード数 66,655

現行バージョン 3,381

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

N/A

必要Rubyバージョン: なし

リンク集: